Repocop reports by srpm

  rpm id test status message
libgoogle-sparsehash-1.5.2-alt1.1.noarch rpm-filesystem-conflict-file-file warn There are file conflicts with the package libsparsehash-devel-2.0.3-alt1.x86_64, for example, /usr/include/google/dense_hash_map (8 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Wed Feb 26 04:58:13 2020